=== debian/control ===
Source: rust-thin-vec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thin-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thin-vec
Homepage: https://github.com/gankra/thin-vec
X-Cargo-Crate: thin-vec
Rules-Requires-Root: no

Package: librust-thin-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-thin-vec+default-dev (= ${binary:Version}),
 librust-thin-vec+gecko-ffi-dev (= ${binary:Version}),
 librust-thin-vec+serde-dev (= ${binary:Version}),
 librust-thin-vec+std-dev (= ${binary:Version}),
 librust-thin-vec-0-dev (= ${binary:Version}),
 librust-thin-vec-0+default-dev (= ${binary:Version}),
 librust-thin-vec-0+gecko-ffi-dev (= ${binary:Version}),
 librust-thin-vec-0+serde-dev (= ${binary:Version}),
 librust-thin-vec-0+std-dev (= ${binary:Version}),
 librust-thin-vec-0.2-dev (= ${binary:Version}),
 librust-thin-vec-0.2+default-dev (= ${binary:Version}),
 librust-thin-vec-0.2+gecko-ffi-dev (= ${binary:Version}),
 librust-thin-vec-0.2+serde-dev (= ${binary:Version}),
 librust-thin-vec-0.2+std-dev (= ${binary:Version}),
 librust-thin-vec-0.2.13-dev (= ${binary:Version}),
 librust-thin-vec-0.2.13+default-dev (= ${binary:Version}),
 librust-thin-vec-0.2.13+gecko-ffi-dev (= ${binary:Version}),
 librust-thin-vec-0.2.13+serde-dev (= ${binary:Version}),
 librust-thin-vec-0.2.13+std-dev (= ${binary:Version})
Description: Vec that takes up less space on the stack - Rust source code
 Source code for Debianized Rust crate "thin-vec"
