=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thin-vec 0.2.13 --all-targets --all-features
Features: test-name=rust-thin-vec:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thin-vec 0.2.13 --all-targets
Features: test-name=librust-thin-vec-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thin-vec 0.2.13 --all-targets --no-default-features --features gecko-ffi
Features: test-name=librust-thin-vec-dev:gecko-ffi
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thin-vec 0.2.13 --all-targets --no-default-features --features serde
Features: test-name=librust-thin-vec-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thin-vec 0.2.13 --all-targets --no-default-features --features std
Features: test-name=librust-thin-vec-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thin-vec 0.2.13 --all-targets --no-default-features
Features: test-name=librust-thin-vec-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
